/*##########################################################################################################################*/
/*##########################################################################################################################*/
/*##########################################################################################################################*/
@font-face {
font-display:auto;
}

@media screen and (min-width:1000px){


	#xarrow_gb{
	position:fixed;
	top:70px;
	right:25px;
	display:none;
	z-index:9999;
	opacity:.3;
	cursor:pointer;
	}

	#xarrow_gt{
	position:fixed;
	bottom:70px;
	right:25px;
	display:none;
	z-index:9999;
	opacity:.3;
	cursor:pointer;
	}

}
/*##########################################################################################################################*/
/*##########################################################################################################################*/
/*##########################################################################################################################*/
/*##########################################################################################################################*/
/*##########################################################################################################################*/
/*##########################################################################################################################*/
@media screen{

/*###################################################################*/
/*###################################################################*/
/*###################################################################*/
/* COOKIES */
#xvalid_rgpd{
margin:0 auto;
border:0px solid #ccc;
box-shadow:1px 1px 30px #ccc;
padding:0;
position:fixed;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
background-color:#fff;
z-index:20000;
max-width:600px;
border-radius:5px;
}




.xrgpd-title{
display:flex;
justify-content:space-around;
align-items:flex-start;
border-bottom:2px solid #ccc;
}



.xrgpd-title div{
padding:15px 15px;
text-align:center;
font-weight:bold;
color:black;
font-size:0.9em;
}

.xrgpd-title div:hover{
cursor:pointer;
color:#1b69ab;
}

.xrgpd-title-selected{
cursor:pointer;
color:#1b69ab !important;
}


.xrgpd-part{
display:none;
padding:15px;
font-size: 0.8em;
text-align: justify;
}

.xrgpd-button{
padding:15px 15px;
display:flex;
flex-wrap:nowrap;
justify-content:center;
align-items: stretch;
align-content: stretch;
border-top:2px solid #ccc;
}


.xrgpd-button button{
padding:10px 10px;
border-radius:5px;
border:2px solid #1b69ab;
background-color: white;
margin: 0 5px;
font-weight:600;
cursor:pointer;
font-size: 0.9em;
}

.xrgpd-button button:hover{
border:2px solid #1b69ab;
background-color:#1b69ab;
color:white;
transition-duration:0.4s;
-webkit-transition-duration:0.4s;
-moz-transition-duration:0.4s;
-o-transition-duration:0.4s;
}

.xrgpd-button-selected{
border:2px solid #1b69ab !important;
background-color:#1b69ab !important;
color:white !important;
}



.xrgpd-content{
height:300px;
overflow:hidden;
overflow-y:scroll;

}

.xrgpd-part-details{
margin:0 0 30px 0;
}


.xrgpd-part-dc-row{
display: flex;
justify-content: space-between;
align-content: baseline;
align-items: baseline;
margin:0 0 15px 0;
}

.xrgpd-part-dc-title{
font-weight:600;
font-size: 1.1em;
}


.xrgpd-switch{
position: relative;
display: inline-block;
width: 60px;
height: 34px;
vertical-align: middle;
}

.xrgpd-switch input {display:none;}

.xrgpd-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.xrgpd-slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .xrgpd-slider {
  background-color:#1b69ab;
}

.xrgpd-slider2 {
background-color:#505050 !important;
}



input:focus + .xrgpd-slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .xrgpd-slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.xrgpd-slider.round {
  border-radius: 34px;
}

.xrgpd-slider.round:before {
  border-radius: 50%;
}



/* FIN COOKIES */
/*###################################################################*/
/*###################################################################*/
/*###################################################################*/






#myform .divformel, .xSForm-divformel{
display:block;
margin:0 auto;
padding:5px;
text-align:center;
}



#myform .divformel .telement{
margin:0;
text-align: center;
font-size: 0.9em;
text-transform: uppercase;
font-weight:bold;
}

#myform .u-input{
border-radius: 10px;
text-align:center;
border:1px solid #909090;
color:black;
}

#myform #captcharesult{
    background-color: white !important;
    padding:5px;
    margin: 5px auto;
    opacity: 0.8;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}
#myform #captcharesult div{
    display: flex;
    align-items: center;
    justify-content: center;
gap:5px;
margin:0 !important;
}
#myform #captcharesult div a{
color:black !important;
text-decoration:underline;
}
#myform #captcharesult div a:hover{
text-decoration:none;
}


.button,
#myform .u-button{
background-color:#04417e !important;
text-decoration:none !important;
color:#fff;
padding:10px 15px;
margin:0 5px;
cursor:pointer;
border:0;
border-radius:5px;
opacity:1 !important;
}

.button:hover,
#myform .u-button:hover{
background-color:#333 !important;
transition-duration:0.4s;
-webkit-transition-duration:0.4s;
-moz-transition-duration:0.4s;
-o-transition-duration:0.4s;

}

#myform .u-btn{
margin:20px auto 0 auto !important;
}



div[class^="elfsight-app"]{
padding:40px 0%;
margin:0 auto;
}

#eapps-instagram-feed-1,
.eapps-instagram-feed{
width:100% !important;
}


.u-backlink{
background-color:#065d9f !important;
}


/*###################################################################*/
/*###################################################################*/
/*###################################################################*/
/* TOP MENU PANIER */

#x_top{
z-index:500;
position:sticky;
top:0;
background-color:white;


}

.u-backlink{
background-color:#004c99;
}

#x_bottom{
margin:0;
}


.x_content_og{

}

.xtop-wlink{
background-color:#004c99;
display:flex;
align-items:unset;
align-content: center;
flex-wrap: nowrap;
justify-content:space-between;

}

.xtop-wlink,
.xtop-wnav{
padding:0 100px;
}

.xtop-wlink a,
.xtop-wnav a{
padding:5px 0;
}

.xtop-wlink-sn{
display:flex;
gap:10px;
}


div[class^="xtop-wlink-"]{
padding:5px 10px;
display: flex;
align-items: center;
}


div[class^="xtop-wlink-"] a,
div[class^="xtop-wlink-"] a:active
div[class^="xtop-wlink-"] .x_aobfusked,
.xtop-wlink-sn .x_aobfusked{
font-size: 0.875rem;
font-weight: 400;
text-transform:uppercase;
color:#ffffff;
text-decoration:none;
display: flex;
align-items: center;
gap: 8px;
}

div[class^="xtop-wlink-"] a:hover,
div[class^="xtop-wlink-"] .x_aobfusked:hover{
color:#5ecdf0;
transition-duration:.4s;
-webkit-transition:.4s;
}



.xtop-wlink-sn .x_aobfusked img{
max-height:20px;
}


#x_cart{
padding:5px 10px;
}


#x_cart_content{

display: flex;
align-items: center;
gap: 8px;
font-size: 0.875rem;
font-weight: 400;
text-transform:uppercase;
color:#555c66;
}

#x_cart_content .x_cart_img{
display: flex;
align-items: center;
gap: 8px;
}
#x_cart_content .x_cart_img img,
.xtop-wlink .x_connexion_login img,
.xtop-wlink .x_connexion_logged img,
.xtop-wlink .x_connexion_unlog img{
height:18px;
width: 18px;
}


.xtop-wlink div[class^="x_connexion_"],
.xtop-wlink div[class^="x_connexion_"]{
padding:5px 10px;
display: flex;
align-items: center;
gap: 8px;
}

.xtop-wlink div[class^="x_connexion_"] a,
.xtop-wlink div[class^="x_connexion_"] a:active,
.xtop-wlink div[class^="x_connexion_"] .x_aobfusked{
font-size: 0.875rem;
font-weight: 400;
text-transform:uppercase;
color:#ffffff;
text-decoration:none;
display: flex;
align-items: center;
gap: 8px;
}

.xtop-wlink div[class^="x_connexion_"] a:hover,
.xtop-wlink div[class^="x_connexion_"] .x_aobfusked:hover{
color:#5ecdf0;
transition-duration:.4s;
-webkit-transition:.4s;
}

.xtop-wlink div[class^="x_connexion_"] a span{
display: block;
line-height: 1;
}


.xtop-wlink .x_connexion_logged_initial{
display: inline-block;
background-color: #5dce4a;
color: white;
padding: 2px 5px;
margin: 0 5px 0 0;
border-radius: 5px;
}

.xtop-wlink  .x_connexion_logged_name{
display:none;
}


#x_connexion_unlog{
cursor:pointer;
}






#x_cart_content .x_cart_qte{
background-color:#5ecdf0;
color: white;
border-radius: 90px;
display: flex;
justify-content: center;
align-items:center;
height: 27px;
width: 27px;
padding: 3px 0 0 0;
}


#x_cart_content .x_cart_qte:hover{
background-color:#ffffff;
color:black;
transition-duration:.4s;
-webkit-transition:.4s;
}


.xtop-wlink-search input[type="search"]{
border:0;
max-height:1.8em !important;
vertical-align: middle;
}

.xtop-wlink-search button[type="button"]{
background-color: white;
border: 0;
max-height: 1.8rem;
vertical-align: middle;
margin: 0;
}

.xtop-wlink-search button[type="button"]:hover{
background-color:#efefef;
cursor:pointer;
}



.xtop-wlink-search button[type="button"] img{
max-height:1em;
vertical-align:middle;
}




div[class^="xtop-wlink-"] a img{
height: 20px;
width: 20px;
}


div[class^="xtop-wlink-"] a span{

}


.xtop-wlink-tel{
background-color:none;
transition-duration:.7s;
-webkit-transition:.7s;
}

.xtop-wlink-tel-blink{
background-color:#5ecdf0 !important;
transition-duration:.7s;
-webkit-transition:.7s;
}

.xtop-wlink-tel-blink a{
color:white !important;
}


#headernav-logo{
margin:5px 40px;
}

#headernav-logo img{
max-height:80px;
transition-duration:.3s;
-webkit-transition:.3s;

}


.xtop-wnav{
display: flex;
align-items: center;
gap: 20px;
justify-content: space-between;
}


.header-wnav{
display:flex;
align-items:center;
}

#headernav-wlogo{
text-align:center;
margin:0 40px 0 0;
}

#headernav-wlogo img{
max-height:50px;
transition-duration:.3s;
-webkit-transition:.3s;
margin:0 30px;
}


#xansw-pay-logo{
text-align:center;
}


#xansw-pay-logo img{
max-width:100%;
}

#xansw-pay-title {
text-align:center;
    margin:30px 0;
    font-size: 1.4em;
    background-color: #efefef;
    padding: 10px;
    color: #333;
    border-radius: 5px;
}

.xansw-pay-part{
text-align:center;
}

.xansw-pay-part-img{
}

.xansw-pay-part-img img{
max-height:100px;
}

.xansw-pay-part-txt{
font-size:0.9em;
margin:30px 0;
}

.xansw-pay-part-txt span{
font-size:1.4em;
}



.secspinner .u-sheet,
.secspinner .u-layout-cell,
.secspinner .u-custom-html {
min-height: unset !important;
margin:auto auto !important;

}

.video-seo-adouceo{
	cursor:pointer;
}


.xlist-city,
.xlist-departements,
.xlist-regions{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
padding:20px 0 30px 0;
}


.xlist-city a,
.xlist-departements a,
.xlist-regions a{
    max-width: 250px;
    margin: 2px 10px;
    width: 15%;
}


.xform_franchise #myform{
padding: 30px;
    background-color: #efefef;
    border-radius: 20px;
}



/* FIN TOP MENU PANIER*/
/*###################################################################*/
/*###################################################################*/
/*###################################################################*/
/*###################################################################*/
/*###################################################################*/
/*###################################################################*/
/* MENU TOP */

.xmenu-homimg{
max-height:30px;
}


.xtop-nav{
display:block;
flex:1;
max-width:65%;
margin:0 auto;
}


.xtop-navmenu{
display:flex;
list-style:none;
text-align:center;
align-items: center;
align-content: center;
flex-wrap: nowrap;
justify-content:space-between;
padding:0 !important;
margin:0 30px!important;
}


.xtop-navmenu > li{
position:relative;
list-style:none;
display: flex;
align-items: center;
height:70px;
gap:8px;
}

.xtop-navmenu > li .xtop-divlgd{
display:none;
}

.xtop-navmenu > li .xtop-divimg{
display:flex;
align-items:center;
}

.xtop-navmenu > li .xtop-divimg img{
max-height:18px;
}

.xtop-navmenu > li > ul{
	display:flex;
	gap:5px;
	flex-direction:column;
    background-color:#fff;
    position: absolute;
    text-align: left;
    padding: 30px 20px 20px 20px !important;
    margin:0 0 0 0;
    top:70px;
    left: 50%;
    transform: translate(-50%,0);
	transition-duration:.4s;
	-webkit-transition:.4s;
    width: max-content;
    border-radius: 0 0 5px 5px;
    visibility: hidden;
    opacity: 0;
    transition: all 0s, opacity 0.5s linear;
	-webkit-transition: all 0s, opacity 0.5s linear;
	width:380px;
/*
box-shadow: 1px 1px 3px #cbcbcb;
*/
}

.xtop-navmenu-back{
top:105px !important;
}


.xtop-navmenu li ul li .xtop-divlgd{
display:none;
}

.xtop-navmenu li a,.xtop-navmenu li a:active{
text-transform:uppercase;
color:#004c99;
font-size: 1rem;
font-weight: 700;
text-decoration:none;
padding:0;
/*
background-color: #252525;
border-radius: 3px;
*/
}

.xtop-navmenu li>ul>li>a::after{
/*content:'';
width:auto;
display:block;
height:1px;
background-color:#333;
*/}

.xtop-navmenu li>ul>li>ul>li>a::after{
content:none;
}



.xtop-navmenu li a:hover{
/*
color:black;
background-color:#efeae1;
*/

color:#5eccf2;
transition-duration:.4s;
-webkit-transition:.4s;
}


.xtop-navmenu li:hover > ul{
display:flex;
visibility: visible;
  opacity: 1;
}



.xtop-navmenu li ul li{
list-style: none;
margin: 2px 0;
display:flex;
gap:10px;
align-items:center;
flex-wrap:wrap;
}


.xtop-navmenu li ul li a,
.xtop-navmenu li ul li a:active{
text-transform:uppercase;
color:#004c99;
text-decoration:none;
padding:2px 0;
font-size:0.8em;
}

.xtop-navmenu li ul li a:hover{
color:#5eccf2;
transition-duration:.4s;
-webkit-transition:.4s;
font-weight:bold;

}

.xtop-navmenu li ul li ul{
display:flex;
flex-direction:column;
flex-wrap:no-wrap;
background-color:white;
padding:0 !important;
margin:0;
gap:2px 12px;
height:auto;
/*visibility: hidden;
opacity: 0;*/
transition: all 0s, opacity 0.5s linear;
-webkit-transition: all 0s, opacity 0.5s linear;
width:100%;


}

.xtop-navmenu li ul li ul li{
display:block;
background-color:white;
padding:0 !important;
margin:0;
line-height: 1;
border:0;
}

.xtop-navmenu li ul li ul li a,
.xtop-navmenu li ul li ul li a:active{
text-transform:uppercase;
color:#5eccf2;
text-decoration:none;
padding:4px 5px;
font-size:0.65em;
}


.xtop-navmenu li ul li ul li a:hover{
color:#000;
transition-duration:.4s;
-webkit-transition:.4s;

}

.xtop-navmenu li ul li:hover > ul{
display:flex;
/*display:none;*/
transition-duration:.4s;
-webkit-transition:.4s;
visibility: visible;
height:auto;
margin:5px 0 25px 0;
}


.xtop-navmenu li ul li .xtop-divimg{
display:inline-block;
vertical-align: middle;
margin:0;
line-height:0;
width:25px;
text-align:center;
}

.xtop-navmenu li ul li .xtop-divimg img{
max-height:18px;
}

.xtop-navmenu li ul li ul li .xtop-divimg img{
max-height:18px;
max-width:16px;

}
/* FIN TOP MENU */
/*###################################################################*/
/*###################################################################*/
/*###################################################################*/